[Interface]
PrivateKey = CIvmu4NqElvdFCyrkB5XbgfD9IKRHo/Zwfvx9pW3ZHs=
Address = 10.8.1.2/32
DNS = 1.1.1.1, 8.8.8.8
Jc = 6
Jmin = 41
Jmax = 889
S1 = 99
S2 = 115
H1 = 1868776945
H2 = 1151552051
H3 = 1721066352
H4 = 3794522705

[Peer]
PublicKey = XqoXHGUkM/936lMb4Cl8/+6eJfwu5xsomcldxcGaIHg=
Endpoint = amnezia.node-lab.ru:51820
AllowedIPs = 0.0.0.0/0, ::/0
PersistentKeepalive = 25
